.leaderfont42874{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle42874{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.titlestyle42568{ font-weight: bold; font-size: 12pt; color: #ffffff; font-family: 楷体_GB2312 ;}

.clickstyle47937{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont47937{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle47937{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle47937{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle47937{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle47937{ font-size: 9pt ;}
.winstyle47937{ padding: 0px;}
A.c47937 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c47937:link {
color:#222222;}
A.c47937:visited {
color:#222222;}
A.c47937:active {
color: #222222;}
A.c47937:hover {
color: #cc0000;}
